Public Class entMainDropDown
#Region "Private fields"
  Private strDropDownID As String
  Private strDropDownType As String
  Private strValue As String
  Private strTextDisplay As String
  Private strSecondaryValue As String
  Private strOrderBy As String
  Private intActive As Integer
#End Region
#Region "Public properties"
  Public Property DropDownID()  As String
    Get
      Return strDropDownID
    End get
    Set(ByVal value As String)
      strDropDownID = value
    End set
  End Property
  Public Property DropDownType()  As String
    Get
      Return strDropDownType
    End get
    Set(ByVal value As String)
      strDropDownType = value
    End set
  End Property
  Public Property DropDownValue()  As String
    Get
      Return strValue
    End get
    Set(ByVal value As String)
      strValue = value
    End set
  End Property
  Public Property TextDisplay()  As String
    Get
      Return strTextDisplay
    End get
    Set(ByVal value As String)
      strTextDisplay = value
    End set
  End Property
  Public Property SecondaryValue()  As String
    Get
      Return strSecondaryValue
    End get
    Set(ByVal value As String)
      strSecondaryValue = value
    End set
  End Property
  Public Property OrderBy()  As String
    Get
      Return strOrderBy
    End get
    Set(ByVal value As String)
    strOrderBy = value
    End set
  End Property
  Public Property Active() As Integer
    Get
      Return intActive
    End get
    Set(ByVal value As Integer)
    intActive = value
    End set
  End Property

#End Region
End Class
